a {
  text-decoration: none;
  color: black;
}

.events {
  display: grid;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  margin: 25px;
  grid-template-columns: repeat(auto-fit, minmax(580px, 1fr));
}
@media screen and (max-width: 768px) {
  .events {
    grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
  }
  .events > section {
    min-height: 580px !important;
    position: relative;
    height: 100vh;
  }
  .events > section header {
    width: 100%;
  }
  .events > section header img {
    height: 100%;
    margin: auto;
  }
  .events > section > a {
    bottom: 20px;
    position: absolute;
  }
}
.events > section {
  width: 100%;
  padding-bottom: 5px;
  background-image: linear-gradient(120deg, rgba(255, 255, 255, 0) 0%, #b33939 50%, rgba(255, 255, 255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 100%;
}
.events > section header {
  display: flex;
  flex-flow: row;
  align-content: center;
  width: 100%;
}
.events > section header img {
  width: 100%;
  margin: 0 auto;
}
.events > section footer {
  min-height: 200px !important;
  padding-top: 20px;
}
.events > section footer p.title {
  letter-spacing: 0.1rem;
  font-weight: bold;
  font-size: 22px;
  text-align: justify;
  margin-bottom: 15px;
}
.events > section footer p.title::first-letter {
  color: #b33939;
}
.events > section footer .info {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.events > section footer .info .dates {
  margin-top: 25px;
}
.events > section footer .info .dates span {
  display: block;
  margin-bottom: 5px;
}
.events > section footer .info .location p {
  font-family: "Poppins", sans-serif;
  text-align: right;
}
.events > section footer .info .location p:nth-child(3)::first-letter {
  color: #b33939;
  font-size: 20px;
}
.events > section footer .info .location p:first-child > i {
  color: #b33939;
  font-size: 22px;
}
.events > section > a {
  width: 100%;
  height: 45px;
  border-radius: 25px;
  overflow: hidden;
  display: block;
}
.events > section > a:hover div.article-link span {
  color: whitesmoke;
  transition: 0.5s;
}
.events > section > a:hover div.article-link span.button_bg {
  transition: 0.7s;
}
.events > section > a:hover div.article-link span.button_bg:first-child {
  width: calc(100% - 45px);
}
.events > section > a div {
  position: relative;
}
.events > section > a div > span {
  position: absolute;
}
.events > section > a div > span.button_bg {
  width: 45px;
  height: 45px;
  margin-left: 23px;
  background-color: #b33939;
  transition: ease 0.7s;
  border-radius: 1.625rem;
}
.events > section > a div > span:last-child {
  color: #b33939;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 3px;
  left: 50%;
  transform: translateY(50%);
  transition: 0.5s;
}

/*# sourceMappingURL=events.css.map */
